2.2.1 2015-07-18 15:37 UTC

This package is auto-updated.

Last update: 2020-11-05 10:17:58 UTC


README

Travis Status Coverage Status Scrutinizer Code Quality Github Issues Packagist Release Packagist Downloads

By ARCANEDEV©

Requirements

- PHP >= 5.4.0

Installation

Composer

You can install the package via Composer. Add this to your composer.json:

{
    "require": {
        "arcanedev/head": "~2.0"
    }
}

And install it via composer install or composer update.

Laravel

Once the package is installed, you can register the service provider in app/config/app.php in the providers array:

'providers' => [
    ...
    'Arcanedev\Head\Laravel\ServiceProvider',
],

And the facade in the aliases array:

'aliases' => [
    ...
    'Head' => 'Arcanedev\Head\Laravel\Facade',
],

USAGE

Coming soon...

Contribution

Any ideas are welcome. Feel free the submit any issues or pull requests.

TODO

  • Documentation
  • Examples
  • More tests and code coverage
  • Laravel support (v4.2)
  • Laravel support (v5.0)
  • Laravel support (v5.1)

License

Head package is licenced under the MIT license.